all_libmath:
	make -C libmath platform=$(platform) all

all_compiledb_libmath:
	bear --output libmath/compile_commands.json -- make -C libmath platform=$(platform) all

clean_libmath:
	make -C libmath platform=$(platform) clean

format_libmath:
	make -C libmath platform=$(platform) format

docs_libmath:
	make -C libmath platform=$(platform) docs

.PHONY: all_libmath clean_libmath format_libmath docs_libmath all_compiledb_libmath
